

ul#primary-nav,
ul#primary-nav ul {
	margin: 0px;
	padding: 0px;
	z-index: 100;
}

ul#primary-nav {
	position: absolute;
	padding: 0px 9px 0px 0px;
	top: -1px;
	margin-left: 9px;
}

ul#primary-nav li {
	position: relative;
	display: inline;
	list-style: none;
	float: left;
	padding: 8px 5px;
}


ul#primary-nav li a {
	color: #fff;
	heigth: 35px;
	display: inline;
	text-decoration: none;
	text-align: left;
	padding: 0px 2px 6px 2px;
	margin: 0;
}

.menu_section_select,
ul#primary-nav li a:hover,
ul#primary-nav li a.menuButtonText { 
	color:  #fdb813;
	border-style: solid;
	border-color: #fdb813;
	border-width: 0 0 2px 0;
}		


ul#primary-nav ul {
	text-align: left;
	width: 130px;
	background-color: #3288A7; 
	border: none;
	position: absolute;
	display: none;
	left: 0em; 
	top: 100%;
	margin: 0px;
	padding: 0px;
	_margin-top: 1px;
}


ul#primary-nav ul li { 
	text-align: left;
	width: 100%; 
	padding: 0;
	margin: 0;
	background-color: #3288A7; 
}

ul#primary-nav ul li a {
	color: #fff; 
	display: block;
	width: 100%; /* Hack to fix IE */
	padding: 3px 10px 3px 10px;
	margin: 0;
	background-color: #3288A7; 
}

.menuparent span {
	width: 0px;
	display: block;
	float: left;
}


ul#primary-nav ul li a:hover { 
	color: #3288A7;
	background: #fdb813;  
}	

ul#primary-nav ul ul {
	left: 100%;
	top: 0em;
}	


/* SHOULDN"T NEED TO TOUCH THESE */

/* Fix IE. Hide from IE Mac \*/
* html ul#primary-nav li { float: left; height: 1%; }
* html ul#primary-nav li a { height: 1%; }
/* End */

ul#primary-nav li ul li a { /*padding: 1px 2px;*/ 
	left: 100%; 
 } /* Sub Menu Styles */

ul#primary-nav li:hover ul ul,
ul#primary-nav li:hover ul ul ul,
ul#primary-nav li:hover ul ul ul ul,
ul#primary-nav li.over ul ul,
ul#primary-nav li.over ul ul ul,
ul#primary-nav li.over ul ul ul ul { display: none; } /* Hide sub-menus initially */

ul#primary-nav li:hover ul,
ul#primary-nav li li:hover ul,
ul#primary-nav li li li:hover ul,
ul#primary-nav li li li li:hover ul,
ul#primary-nav li.over ul,
ul#primary-nav li li.over ul,
ul#primary-nav li li li.over ul,
ul#primary-nav li li li li.over ul { display: block; } /* The magic */